<?xml version="1.0" encoding="UTF-8"?>
<module xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <scenes width="1024" height="600">
    <scene path="/entry.xml">
      <title></title>
    </scene>
  </scenes>
</module>
